man(1)

NAME
dbxtool - modify the dbx revokation list

SYNOPSIS
dbxtool [CMD]

DESCRIPTION

This manual page documents briefly the dbxtool command.

dbxtool allows a user to operate on the UEFI dbx revokation list. This tool can be used to list the current dbx contents or update it to a newer version.

OPTIONS
The dbxtool command takes various options depending on the action. Run dbxtool --help for the full list.

SEE ALSO
fwupdmgr(1)

BUGS
No known bugs.

AUTHOR
Richard Hughes (richard@hughsie.com)